<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Bienvenue sur le portfolio
			{% endblock %}
		</title>
		<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, user-scalable=no">
		<link rel="shortcut icon" href="{{asset('/build/images/logo/logo_site.7d4aea61.png')}}" type="image/x-icon">		

		<meta name="description" content="Vianney SERGENT-Developpeur Web">
		{% block stylesheets %}			
			<!-- Font Awesome -->
			<link
			rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
			<!-- Google Fonts -->
			<link
			rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap">
			<!-- Bootstrap core CSS -->
			
			<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet">

			<!-- Bootstrap Table -->

			<link rel="stylesheet" href="https://unpkg.com/bootstrap-table@1.20.2/dist/bootstrap-table.min.css">

			<!-- Material Design Bootstrap -->			

			<link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/css/mdb.min.css" rel="stylesheet">
			<!--CSS perso -->

			{# <link rel="stylesheet" href="./assets/css/general.css"> </link> #}

			{{ encore_entry_link_tags('general') }}
						

			{# <link rel="stylesheet" href="{{asset('/build/general.css')}}"> #}

			{# <link rel="stylesheet" href="./assets/css/general_mobile.css"></link> #}

			{{ encore_entry_link_tags('general_mobile') }}

			{# <link rel="stylesheet" href="{{asset('/build/general_mobile.css')}}"> #}
		{% endblock %}

		<!-- FavIcon -->
		
		

	</head>
	<body class="content">
		<div class="container-fluid">
			{% include 'partial/navbar.html.twig' %}
		</div>
		{% block body %}{% endblock %}
		{% block footer %}
			{% include 'partial/footer.html.twig' %}
		{% endblock %}
		{% block javascripts %}{% endblock %}


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
		<script src="https://unpkg.com/bootstrap-table@1.20.2/dist/bootstrap-table.min.js"></script>
		{# <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/4.4.0/mdb.min.js"></script> #}
		



		{# <script type="text/javascript" src="node_modules/mdbootstrap/js/mdb.min.js"></script> #}
	</body>
</html>
